{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/user/activity/coupon-find-list",
          "pathName": "pages/user/activity/coupon-find-list",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/tabBar/index/index",
          "pathName": "pages/tabBar/index/index",
          "query": "state_str=LljZyekVrjCvGVf%2B8K9O%2FmqM6CyRUHA5eOdT0Bey6UO5RLhT4Fd5NqwxcIwKKiScssrTZ3H9zUygX6qFE%2B%2BZig%3D%3D",
          "scene": 1096
        },
        {
          "name": "pages/goods/product",
          "pathName": "pages/goods/product",
          "query": "type=share&productId=1019&inviteUserId=13996",
          "scene": null
        },
        {
          "name": "pages/goods/product-detail",
          "pathName": "pages/goods/product-detail",
          "query": "productId=6417",
          "scene": null
        },
        {
          "name": "pages/user/address/address-add",
          "pathName": "pages/user/address/address-add",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/goods/goods-coupon-list-search",
          "pathName": "pages/goods/goods-coupon-list-search",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}